Skip to main content
GET
/
v1
/
equity
/
top-losers
Get Top Losing Stocks
curl --request GET \
  --url https://api.aries.com/v1/equity/top-losers \
  --header 'Authorization: Bearer <token>'
[
  {
    "change": 123,
    "changePercent": 123,
    "lastPrice": 123,
    "previousClose": 123,
    "symbol": "<string>",
    "timestamp": 123,
    "type": "<string>",
    "volume": 123,
    "description": "<string>",
    "isETF": true,
    "logoUrl": "<string>",
    "sector": "<string>",
    "sicCode": "<string>",
    "tag": "<string>"
  }
]

Authorizations

Authorization
string
header
required

OAuth2 Bearer token: obtain an access token from the token endpoint and send it in the Authorization header.

Query Parameters

limit
integer
default:10

Maximum number of results (optional, default 10)

Required range: 1 <= x <= 99

Response

Top losing stocks retrieved successfully

change
number
required

Price change from previous close

changePercent
number
required

Percentage change from previous close

lastPrice
number
required

Most recent trading price

previousClose
number
required

Previous closing price

symbol
string
required

The trading symbol

timestamp
number
required

Timestamp of the last update

type
string
required

The symbol type

volume
number
required

Trading volume

description
string

Company or security description

isETF
boolean

Whether the symbol is an ETF

logoUrl
string

URL to the company logo

sector
string

The sector of the asset

sicCode
string

Standard Industrial Classification code

tag
string

Category tag for the symbol